#categorias2 {
  padding-top: 4rem;
  padding-bottom: 6rem;
  margin-bottom: 2px;
}

#categorias2 .card {
  position: relative;
  min-height: 500px;
  overflow: hidden;
  transition: all 150ms ease-in-out;
  border: none;
}

#categorias2 .card-media {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

#categorias2 .card-overlay {
  position: absolute;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  height: 100%;
}

#categorias2 .card:hover .card-overlay {
  background: rgba(0, 0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  cursor: pointer;
}

#categorias2 .card-body {
  position: absolute;
  color: white;
  bottom: 4rem;
  width: 100%;
}

#categorias2 .card-body p,
#categorias2 .card-body .btn {
  display: none;
  max-width: 600px;
}

#categorias2 .card:hover .card-body p,
#categorias2 .card:hover .card-body .btn {
  display: inline-block;
}

#categorias2 .card-body .card-title {
  font-weight: bold;
}

.nav-tabs .nav-link {
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
  border: none;
}

#categorias2 .nav-link {
  padding: 0.5rem 0;
  color: white;
  opacity: 0.7;
}

#categorias2 .nav-tabs {
  font-size: 1rem;
  border-bottom: none;
}

#categorias2 .nav-tabs .active {
  color: white;
  font-size: 1rem;
  opacity: 1;
  font-weight: bold;
  border: none;
}

#nav-idiomas-tab.active {
  background-color: var(--ingles);
}

#nav-docente-tab.active {
  background-color: var(--formacion-docente);
}

#nav-viajes-tab.active {
  background-color: var(--viajes-de-estudio);
}

#nav-asesoramiento-tab.active {
  background-color: var(--asesoramiento-educativo);
}

#nav-examenes-tab.active {
  background-color: var(--examenes-internacionales);
}

#nav-exterior-tab.active {
  background-color: var(--exterior);
}

#nav-instituciones-tab.active {
  background-color: var(--asesoramiento-educativo);
}

#nav-tab a {
  display: inline-block;
  width: 20%;
  text-align: center;
  text-decoration: none;
}

#nav-tab hr {
  height: .20rem;
  width: 20%;
  margin: 0;
  margin-bottom: 1rem;
  background: white;
  border: none;
  border-radius: 1rem;
  transition: .3s ease-in-out;
}

#nav-idiomas-tab.active~hr {
  margin-left: 0%;
}

#nav-docente-tab.active~hr {
  margin-left: 20%;
}

#nav-viajes-tab.active~hr {
  margin-left: 40%;
}

#nav-asesoramiento-tab.active~hr {
  margin-left: 60%;
}

#nav-examenes-tab.active~hr {
  margin-left: 80%;
}

#nav-exterior-tab.active~hr {
  margin-left: 100%;
}

#nav-instituciones-tab.active~hr {
  margin-left: 75%;
}

#nav-idiomas-tab:hover~hr {
  margin-left: 0%;
  background: var(--idiomas);
}

#nav-docente-tab:hover~hr {
  margin-left: 20%;
  background: var(--formacion-docente);
}

#nav-viajes-tab:hover~hr {
  margin-left: 40%;
  background: var(--viajes-de-estudio);
}

#nav-asesoramiento-tab:hover~hr {
  margin-left: 60%;
  background: var(--asesoramiento-educativo);
}

#nav-examenes-tab:hover~hr {
  margin-left: 80%;
  background: var(--examenes-internacionales);
}

#nav-exterior-tab:hover~hr {
  margin-left: 100%;
  background: var(--exterior);
}

#nav-instituciones-tab:hover~hr {
  margin-left: 75%;
  background: var(--asesoramiento-educativo);
}


@media (max-width: 575px) {
  #categorias2 .card {
    min-height: 120px;
  }

  #categorias2 .card-body {
    bottom: 0;
  }

  #categorias2 .container-xl {
    overflow-x: hidden;
  }

  #categorias2 .nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    margin-right: 1rem;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
  }

  #categorias2 .nav-link {
    padding: 0.5rem 1rem;
    padding-left: 0;
    min-width: 100px;
  }

  #nav-asesoramiento-tab {
    margin-right: 2rem;
  }

  #nav-tab a {
    text-align: left;
  }

  #categorias2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  #categorias2 .card-body .card-title {
    font-size: 1.3rem;
    margin-bottom: 0;
  }

  #categorias2 .card:hover .card-body p,
  #categorias2 .card:hover .card-body .btn {
    display: none;
  }

  #categorias2 .card .card-overlay {
    background: rgba(0, 0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    cursor: pointer;
  }
}